
jQuery(document).ready(function($) {

	$( ".namedSubmitBtn" ).on( "click", function() {

		var form = $(this).parents('form:first');	
	
		var id = $(this).data('id');
		
		$('#' + id).val('1');
	
		form.submit();
	});
	
});